body
{
  background-color: #696969;
  margin-left: 0px;
  margin-top: 0px;
  padding: 0px;
  background-repeat: repeat-y;
  background-image: url(../img/bgstreep.jpg)
}

body, p, td, tr, input, select, table, span, textarea
{
  color: #eeeeee;
  font-family: Verdana, "Trebuchet MS", sans-serif;
  font-size: 12px;
  text-align: left;
}

a {
  color: #CC0000;
  text-decoration: none;
}

a:hover {
  color: #DDDDDD;
  text-decoration: underline;
}

h1
{
  color: #c5d8e0;
  font-size: 14pt;
}

h2
{
  color: #c5d8e0;
  font-size: 1.1em;
}

.author
{
  font-size: 0.8em;

  color: #eeeeee; font-style: italic; margin: 20px 0; padding: 10px 10px; border: 1px dotted #ccc;


}

.rood
{
  color: red;
}

.titel
{
  visibility: hidden;
}


img { border: 0 none;}

#banner
{
  width: 1024px;
  position: absolute;
  top:0px;
  left:0px;
  padding-bottom: 0px;
  border-bottom: 0px;
}

/* main (primary) navigation: blue tabs */
#mainnav
{ position: absolute;
  top: 123px;
  left: 0px;
  height: 20px;
  background-color: #323232;
  width: 980px;
  font-size: 11pt;
  z-index: 40;
  padding-left: 44px;
  padding-bottom: 0px;
  padding-top: 2px;
  font-weight: bold;
}
#mainnav ul
{ padding: 0; margin: 0; color: #fff; font-weight: normal; list-style-type: none; }
#mainnav ul li
{ display: inline; background-color: transparent; font-weight: bold;
  color: #ff120e;         }
#mainnav ul li a
{
  padding: 0.0em 0.55em;
  background-color: transparent;
  color: #fff;
  text-decoration: none;
  float: left;
  font-size: 11pt;
  background-image: url(../img/streep.jpg);
  background-position: left;
  background-repeat: no-repeat
}

#mainnav ul li.first a { background-image: url(../img/streep2.jpg);    }

#mainnav ul li a:hover
{
  color: #CCCCCC;
}

#mainnav ul li#active a {
  background-color: transparent;
  color: #ff120e;
}


#breadcrumb
{ position: absolute;
  top: 145px;
  left: 0px;
  height: 18px;
  width: 874px;
  font-size: 8pt;
  z-index: 50;
  padding-left: 150px;
  padding-bottom: 0px;
  padding-top: 7px;
  font-weight: bold;
  background-image: url(../img/bread.jpg);
  background-repeat: repeat-x;
  color: #cccccc;
}

/* breadcrumb */
#breadcrumb a { color: #ffffff; text-decoration: none; }
#breadcrumb a:visited { color: #ffffff; }
#breadcrumb a:hover { color: #cccccc; }
.br-act {color: #cccccc; font-size: 8pt;     }



#leftnav
{
  position:absolute;
  top:170px;
  left:0px;
  width:140px;
  margin: 0;
  padding:0;
  background-color:transparent;}


#nav, #nav ul, #nav li, #nav dd, #nav li a, .facet, .facet dd, .facet ul, .facet li {margin:0; padding:0;}
#nav {background-color:#595959; border-left: 0px solid red; border-right: 0px solid red; border-top: 0px solid red;}
#nav dt { margin-bottom: 4px; background-color: #323232; font-size: 11pt; font-weight: bold; color: #fff; padding: 1px 5px 3px 8px;  }
#nav dl {width: 120px;}
#nav ul{ list-style-type: none; line-height:1.1em; height: auto; width:140px;}
#nav li { color: #fff; font-size: 9pt; padding:1px 0px 4px 3px; background-color: transparent; voice-family: "\"; }\"";
voice-family: inherit; }
#nav li.subnav {margin:0; padding:0; border-bottom: 0;}
#nav li li {font-size: 1em;}
#nav li a { display: block; width: 100%; text-decoration: none; color: #fff; text-align: left; font-variant: normal }
#nav li a:hover { color: #fff; text-decoration: none; }
#nav li#selected { color: #FF0000; }
#nav li#selected a { color: #222222; font-variant: normal }




#nav li.subnav ul {background: #fff;  line-height:1em;}
#nav li.subnav li {padding:1px 5px 3px 10px; border-bottom: 1px dotted #e1e1e1; background: #fff; font-size: x-small; voice-family: "\"}\""; voice-family: inherit; padding-left:20px; font-size:small}
/*Box Model Hack to accomodate IE5/Win: get correct indentation and reset font-size in IE5/Win */
#nav li.subnav li {font-size: 0.82em;}
#nav li.subnav li.lastitem {border-bottom: 1px solid #e1e1e1;}
#nav li.subnav li#selected { background: #fc0 url("../img/arrowlevel2.gif") left top no-repeat;}


#content
{
  position: absolute;
  left: 147px;
  width: 870px;
  top: 185px;
  color: #eeeeee;
}


/* set font for headings */
#content h1, #content h2, #content h3, #content h4 { margin-top: 0em; margin-bottom: 0em; padding: 0; }
#contentsmall h1, #contentsmall h2, #contentsmall h3, #contentsmall h4 { margin-top: 0em; margin-bottom: 0em; padding: 0; }

#content h1, #contentsmall h1 { font-size: 1.37em; color:#c5d8e0; line-height: 1.1em; margin-bottom: 1.15em; font-weight: bold;}
#content h2, #contentsmall h2 { font-size: 1.13em; color:#ffffff; line-height: 1.1em; margin-top: 1.02em; margin-bottom: 1.05em; font-weight: bold;}
#content h3, #contentsmall h3 { font-size: 1.00em; color:#ffffff; line-height: 1.0em; margin-top: 0.8em; margin-bottom: 0.4em; font-weight: bold;}
#content h4, #contentsmall h4 { font-size: 1.00em; color:#ffffff; line-height: 1.0em; margin-bottom: 0.4em; font-style: italic; font-weight: normal;}

/* === Styling for content === */
/* content and contentsmall (contentsmall = content with rightboxes) */
#content a, #contentsmall a { text-decoration: none; color: #222222; }
#content a:visited, #contentsmall a:visited { color:#222222; }
#content a:hover, #contentsmall a:hover { background-color: #eeeeee; }





